{
	"home": {
		"name": "Home",
		"url": "/",
		"entries": {
			"news": {
				"name": "News",
				"url": "/category/news/",
				"blank": false
			},
			"blog": {
				"name": "Blogs",
				"url": "/category/blog/",
				"blank": false
			},
			"review": {
				"name": "Reviews",
				"url": "/category/review/",
				"blank": false
			}
		}
	},
	"project": {
		"name": "Projects",
		"entries": {
			"obs-studio": {
				"name": "OBS Studio",
				"entries": {
					"amd-encoder": {
						"name": "AMD Encoders",
						"url": "/projects/obs/amd-encoder/",
						"blank": false
					},
					"ffmpeg-encoder": {
						"name": "FFmpeg Encoders",
						"url": "/projects/obs/ffmpeg-encoder/",
						"blank": false
					},
					"ocean-blue": {
						"name": "Ocean Blue",
						"url": "/projects/obs/ocean-blue/",
						"blank": false
					},
					"streamfx": {
						"name": "StreamFX",
						"url": "/projects/obs/streamfx/",
						"blank": false
					}
				}
			},
			"voicefx": {
				"name": "VoiceFX (for VST)",
				"url": "/projects/voicefx/",
				"blank": false
			},
			"all": {
				"name": "All Projects",
				"url": "/projects/",
				"blank": false
			}
		}
	},
	"guides": {
		"name": "Guides",
		"entries": {
			"recording": {
				"name": "High Quality Recording (in OBS® Studio)",
				"url": "guides/obs/high-quality-recording/",
				"blank": false,
				"entries": {
					"amf": {
						"name": "AMD AMF",
						"url": "guides/obs/high-quality-recording/amf/",
						"blank": false
					},
					"nvenc": {
						"name": "NVIDIA NVENC",
						"url": "guides/obs/high-quality-recording/nvenc/",
						"blank": false
					},
					"qsv": {
						"name": "Intel QSV",
						"url": "guides/obs/high-quality-recording/qsv/",
						"blank": false
					},
					"prores": {
						"name": "Apple ProRes",
						"url": "guides/obs/high-quality-recording/prores/",
						"blank": false
					},
					"x264": {
						"name": "x264",
						"url": "guides/obs/high-quality-recording/x264/",
						"blank": false
					}
				}
			},
			"streaming": {
				"name": "High Quality Streaming (in OBS® Studio)",
				"entries": {
					"streaming_nvenc": {
						"name": "NVIDIA NVENC",
						"url": "guides/obs/high-quality-streaming/nvenc/",
						"blank": false
					},
					"streaming_qsv": {
						"name": "Intel QSV",
						"url": "guides/obs/high-quality-streaming/qsv/",
						"blank": false
					}
				}
			},
			"lost_knowledge": {
				"name": "Lost Knowledge & Secrets",
				"url": "",
				"blank": false
			}
		}
	},
	"socials": {
		"name": "Socials",
		"entries": {
			"discord": {
				"name": "Discord",
				"url": "https://s.xaymar.com/discord",
				"blank": true
			},
			"github": {
				"name": "GitHub",
				"url": "https://s.xaymar.com/github",
				"blank": true
			},
			"patreon": {
				"name": "Patreon",
				"url": "https://s.xaymar.com/patreon",
				"blank": true
			},
			"twitch": {
				"name": "Twitch",
				"url": "https://s.xaymar.com/twitch",
				"blank": true
			},
			"twitter": {
				"name": "Twitter",
				"url": "https://s.xaymar.com/twitter",
				"blank": true
			}
		}
	},
	"about": {
		"name": "About Me",
		"url": "/about/me/",
		"entries": {
			"privacy": {
				"name": "Privacy Policy",
				"url": "about/privacy/",
				"blank": false
			},
			"rss": {
				"name": "RSS Feed",
				"url": "/feed.xml",
				"blank": true
			},
			"old-site": {
				"name": "Ye olde Blog",
				"url": "https://blog.xaymar.com/"
			}
		}
	}
}
